prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libovsdb
Description: OVSDB library of Open vSwitch
Version: 2.17.2
Libs: -L${libdir} -lovsdb
Libs.private: -latomic -lpthread -lrt -lm  -lunbound
Cflags: -I${includedir}/openvswitch
